ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ac51d6f4-97dc-11ed-b5ee-005056a5c4e8"
    Код: "000003682"
    UIDСценария: "83f72374-9017-11ed-b5ee-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить скидку видом цен с пересчетом в валюту"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить скидку видом цен с пересчетом в валюту"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

